{
  "name": "conector",
  "version": "1.0.0",
  "description": "Serverless aws-nodejs-typescript template",
  "main": "serverless.ts",
  "scripts": {
    "lint": "eslint . --ext .ts",
    "start": "sls offline"
  },
  "engines": {
    "node": ">=14.15.0"
  },
  "dependencies": {
    "@middy/core": "2.5.3",
    "@middy/http-json-body-parser": "2.5.3",
    "@zenvia/sdk": "2.4.4",
    "axios": "1.6.2",
    "docxtemplater": "^3.37.2",
    "moment": "^2.29.4",
    "mssql": "8.1.2",
    "mysql2": "2.3.3",
    "node-fetch": "^3.3.2",
    "oracledb": "5.4.0",
    "pg": "8.7.3",
    "pizzip": "^3.1.4",
    "soap": "^0.45.0",
    "string-mask": "^0.3.0",
    "twilio": "^4.8.0",
    "xml-js": "^1.6.11"
  },
  "devDependencies": {
    "@serverless/typescript": "3.30.1",
    "@types/aws-lambda": "8.10.124",
    "@types/node": "20.8.4",
    "@typescript-eslint/eslint-plugin": "6.7.5",
    "@typescript-eslint/parser": "6.7.5",
    "esbuild": "0.19.4",
    "eslint": "8.17.0",
    "json-schema-to-ts": "2.9.2",
    "serverless": "3.35.2",
    "serverless-esbuild": "1.48.4",
    "serverless-offline": "13.2.0",
    "ts-node": "10.9.1",
    "tsconfig-paths": "4.2.0",
    "typescript": "5.2.2"
  },
  "author": "XPlatform (https://github.com/elastic-coders/serverless-webpack)",
  "license": "MIT"
}
